## libemail-address-perl 1.892

=== debian/changelog ===
libemail-address-perl (1.892-1) unstable; urgency=low

  * New upstream release, reverts to 1.889. (Closes: #595351)
  * Update spelling.patch.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 05 Sep 2010 00:03:31 +0900

libemail-address-perl (1.890-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Add a lintian override for an intentionally duplicated word in the long
    description.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use debhelper compat level 8.
  * Install ./bench as examples instead of documentation.
  * debian/control: Add "Perl module" to short description.
  * Convert debian/copyright to proposed machine readable format.
  * Use source format 3.0 (quilt).
  * Fix spelling errors in the documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 25 Aug 2010 21:41:04 +0900

libemail-address-perl (1.889-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467821).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:46:42 -0430

libemail-address-perl (1.889-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 5.
  * debian/watch: use dist-based URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Dec 2007 18:07:23 +0100

libemail-address-perl (1.888-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Cleanup debian/rules.
  * Moved package into Debian Pkg Perl Project SVN.
  * Fixed watch file.
  * Added Build-Depends-Indep on libtest-pod-perl and libtest-pod-
    coverage-perl.
  * Fixed copyright file with a better URL.
  * Fixed Maintainer field in control file.

  [ Damyan Ivanov ]
  * Remove debian/docs as:
    - README copies the manpage and is thus redundant
    - Changes is installed via dh_installchangelogs already
    - bench moved to debian/rules' dh_installdocs
  * Use author-neutral URLs in debian/copyright and debian/control's Homepage

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 09:52:14 -0400

libemail-address-perl (1.888-1) unstable; urgency=low

  * New upstream version.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Thu, 14 Dec 2006 16:47:05 -0400

libemail-address-perl (1.871-1) unstable; urgency=low

  * New upstream version.
  * Update Standards Version.
  * Clean up debian/rules.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Fri, 03 Nov 2006 18:17:04 -0400

libemail-address-perl (1.870-1) unstable; urgency=low

  * New upstream version.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Thu, 03 Aug 2006 09:39:48 -0400

libemail-address-perl (1.80-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Sun, 04 Dec 2005 11:09:40 -0400
