=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-Address/ .*/Email-Address-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
