## libemail-address-perl 1.895

=== debian/changelog ===
libemail-address-perl (1.895-1+deb7u1) wheezy-security; urgency=high

  * Team upload.
  * Add 0008-quoted-part-can-be-empty.patch patch.
    CVE-2014-0477: Fix denial of service vulnerability in the way how
    Email::Address::parse parses empty quoted string, as allowed by RFC
    2822.
  * Add 0001-correct-expectation-the-phrase-looks-like-an-angle-a.patch patch.
    Correct expectation in testsuite where a phrase looked like an angle
    enclosed address. This wrong expectation causes a FTBFS if the patch for
    CVE-2014-0477 is applied.
  * Add more upstream changes to avoid slowdowns when parsing phrases

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Jun 2014 23:01:19 +0200

libemail-address-perl (1.895-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 17 Jan 2012 08:57:24 +0100

libemail-address-perl (1.894-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 15 Jan 2012 11:51:30 +0100

libemail-address-perl (1.893-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * Use xz compression for source and binary packages.
  * Bumped Standards-Version to 3.9.2 (no changes).
  * Update spelling patch.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/rules: fix hashbang in example script (closes: #601403).
  * Fix typo in package description. Thanks to Martin Eberhard Schauer for
    the bug report (Closes: #649944)

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 03 Jan 2012 10:40:36 +0100
