## libemail-address-perl 1.897

=== debian/changelog ===
libemail-address-perl (1.897-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Jan 2013 14:47:17 +0100

libemail-address-perl (1.896-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch spelling.patch (fixed upstream).
  * debian/control: Remove Pre-Depends on dpkg.
  * Bumped Standards-Version to 3.9.3.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 09 Sep 2012 13:00:26 +0200
