=== debian/control ===
Source: libemail-address-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-address-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-address-perl.git
Homepage: http://search.cpan.org/dist/Email-Address/

Package: libemail-address-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for RFC 2822 address parsing and creation
 Email::Address implements a complete RFC 2822 parser that locates email
 addresses in strings and returns a list of Email::Address objects
 found. Alternatively you may construct objects manually. The goal
 of this software is to be correct, and very very fast.
