## libemail-address-perl 1.898

=== debian/changelog ===
libemail-address-perl (1.898-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: switch formatting to Copyright-Format 1.0. Update
    years of packaging coypright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 17:56:25 +0100
