=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-address-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-address-perl.git
-Homepage: http://search.cpan.org/dist/Email-Address/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-address-perl.git
+Homepage: https://metacpan.org/release/Email-Address/
 
 Package: libemail-address-perl
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Perl module for RFC 2822 address parsing and creation
