## libemail-address-perl 1.900

=== debian/changelog ===
libemail-address-perl (1.900-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/control:
    + add libcapture-tiny-perl to D-B-I.
    + remove Pre-Depends since that version requirement is no longer
      required according to cme.
    + remove libtest-pod* from D-B-I, tests are not executed.
    + add minimum version required for libtest-simple-perl in D-B-I.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 25 Sep 2013 15:38:50 +0100
