=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
+Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+                     libcapture-tiny-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-address-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-address-perl.git
@@ -15,7 +14,6 @@
 
 Package: libemail-address-perl
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Perl module for RFC 2822 address parsing and creation
