## libemail-address-perl 1.905

=== debian/changelog ===
libemail-address-perl (1.905-2) unstable; urgency=high

  * Team upload.
  * Fix typo in debian/changelog file

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Jun 2014 07:51:43 +0200

libemail-address-perl (1.905-1) unstable; urgency=high

  * Team upload.
  * Imported Upstream version 1.905
    - Fixes CVE-2014-0477: Denial of service in Email::Address::parse when
      parsing empty quoted strings. Thanks to Bastian Blank for the report and
      patch.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Jun 2014 07:21:16 +0200

libemail-address-perl (1.903-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 17:53:21 +0200

libemail-address-perl (1.901-1) unstable; urgency=medium

  * Team upload.
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * New upstream release.
  * Update years of packaging copyright.
  * Drop build dependency on libcapture-tiny-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 17:04:21 +0100
