=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     libcapture-tiny-perl
-Standards-Version: 3.9.4
+                     perl,
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-address-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-address-perl.git
-Homepage: https://metacpan.org/release/Email-Address/
+Homepage: https://metacpan.org/release/Email-Address
 
 Package: libemail-address-perl
 Architecture: all
