## libemail-address-perl 1.908

=== debian/changelog ===
libemail-address-perl (1.908-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.908

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 20 Sep 2015 22:14:02 -0300

libemail-address-perl (1.907-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.907
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 21 Aug 2015 14:02:35 -0300
