=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl,
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-address-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-address-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-address-perl.git
 Homepage: https://metacpan.org/release/Email-Address
