=== debian/watch ===
version=3
https://metacpan.org/release/Email-Address .*/Email-Address-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
