## libemail-address-perl 1.909

=== debian/changelog ===
libemail-address-perl (1.909-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.909.
  * Add deprecation notice to long description.
  * Drop ancient alternative build dependency on Test::More.
  * Update years of packaging copyright.
  * Update Contact field in debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Mar 2018 18:13:17 +0100
