=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     perl,
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-address-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-address-perl.git
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-address-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-address-perl.git
 Homepage: https://metacpan.org/release/Email-Address
 
 Package: libemail-address-perl
@@ -22,3 +21,8 @@
  addresses in strings and returns a list of Email::Address objects
  found. Alternatively you may construct objects manually. The goal
  of this software is to be correct, and very very fast.
+ .
+ This module is deprecated. Its parse() method can cause a denial of service
+ attack by taking way too long. It is recommended to instead use (the parse()
+ method from) Email::Address::XS, packaged as libemail-address-xs-perl. Cf.
+ Email::Address(1) for details.
