## libemail-address-perl 1.912

=== debian/changelog ===
libemail-address-perl (1.912-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 1.911.
    Fixes the following bugs:
    - "Email::Address->parse() is vulnerable to CVE-2015-7686"
      (Closes: #868170)
    - "CVE-2018-12558: DOS vulnerability in perl module Email::Address"
      (Closes: #901873)
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Remove deprecation warning from debian/control.
  * Update lintian override (changed tag for some non-issue).

  * Import upstream version 1.912, containing a documentation update.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Jan 2019 23:15:27 +0100
