=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-address-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-address-perl.git
 Homepage: https://metacpan.org/release/Email-Address
@@ -21,8 +21,3 @@
  addresses in strings and returns a list of Email::Address objects
  found. Alternatively you may construct objects manually. The goal
  of this software is to be correct, and very very fast.
- .
- This module is deprecated. Its parse() method can cause a denial of service
- attack by taking way too long. It is recommended to instead use (the parse()
- method from) Email::Address::XS, packaged as libemail-address-xs-perl. Cf.
- Email::Address(1) for details.
