=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-address-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-address-perl.git
 Homepage: https://metacpan.org/release/Email-Address
+Rules-Requires-Root: no
 
 Package: libemail-address-perl
 Architecture: all
