=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/usr/local/bin/perl;|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/bench/*
-
