=== debian/watch ===
version=4
https://metacpan.org/release/Email-Address .*/Email-Address-v?@ANY_VERSION@@ARCHIVE_EXT@$
